# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon May  2 23:48:35 UTC 2016
pkgname = gputils
pkgver = 1.4.2-1
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1462232915
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 121148416
arch = aarch64
license = GPL
depend = glibc
